

by ims1.ust.hk (iPlanet Messaging Server 5.2 Patch 1 (built Aug 19 2002))
with ESMTPS id <[email-masked]> for alau@ims-ms-daemon
(ORCPT [email-masked]); Mon, 15 Mar 2004 00:05:48 +0800 (CST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx1.ust.hk (8.12.10/8.12.10) with ESMTP id i2EG5ugq032005	for
<[email-masked]>; Mon, 15 Mar 2004 00:05:57 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.12.10/8.12.10) with ESMTP id i2DLgoPV088484; Sun,
14 Mar 2004 09:58:58 -0600
Received: from LISTSERV.UIUC.EDU by LISTSERV.UIUC.EDU
(LISTSERV-TCP/IP release          1.8e) with spool id 1527757 for
[email-masked]; Sun, 14 Mar 2004 09:58:53 -0600
Received: from delyte.lib.siu.edu (delyte.lib.siu.edu [131.230.73.222])
by          vacuum.cso.uiuc.edu (8.12.10/8.12.10) with ESMTP id i2EFwrD1007964
for <[email-masked]>; Sun, 14 Mar 2004 09:58:53 -0600
Received: from delyte.lib.siu.edu (localhost [127.0.0.1])
by delyte.lib.siu.edu          (8.12.6/8.12.6) with ESMTP id i2EFwr9Z019443
for          <[email-masked]>; Sun,
14 Mar 2004 09:58:53 -0600 (CST)
Received: (from ldm@localhost) by delyte.lib.siu.edu (8.12.6/8.12.6/Submit)
id          i2EFwnF2019442 for [email-masked]; Sun,
14 Mar 2004 09:58:49 -0600 (CST)
Date: Sun, 14 Mar 2004 09:58:49 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Pacific-EN: Tropical Weather Discussion
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
Message-id: <[email-masked]>
Precedence: list
X-Perlmx-Spam: Gauge=XXXIII, Probability=33%, Report='UPPERCASE_75_100 1.489,
HASHBUSTER_BLOCK_V2 1.454, LINES_OF_YELLING_3 0.671, LINES_OF_YELLING 0.001,
LINES_OF_YELLING_2 0.001, TO_BE_REMOVED_REPLY 0.000'

AXPZ20 KNHC 141558
TWDEP

TROPICAL WEATHER DISCUSSION
TPC/NATIONAL HURRICANE CENTER MIAMI FL
1605 UTC SUN MAR 14 2004

EASTERN PACIFIC OCEAN FROM 32N TO THE EQUATOR...EAST OF 140W.

THE TROPICAL ANALYSIS AND FORECAST BRANCH OF THE NATIONAL
HURRICANE CENTER/TROPICAL PREDICTION CENTER IS CONSIDERING
CHANGING THE FORMAT OF THIS PRODUCT. A SUMMARY OF THE PROPOSED
CHANGES AND AN EXAMPLE ARE POSTED AT THE FOLLOWING WEB ADDRESS:
WWW.NHC.NOAA.GOV/NEWTWDFORMAT.SHTML (ALL LOWERCASE). THE
EVALUATION PERIOD WILL END APRIL 30 2004. DURING THIS PERIOD WE
ENCOURAGE YOUR COMMENTS OR SUGGESTIONS FOR IMPROVEMENTS. A LINK
TO A FEEDBACK FORM IS AVAILABLE ON THE WEB SITE GIVEN ABOVE.
YOUR FEEDBACK WILL HELP US TO DETERMINE PRODUCT QUALITY...IF
MODIFICATIONS ARE NEEDED...AND WHETHER THE PROPOSED CHANGES WILL
BE ADOPTED. IN QUESTION 8 OF THE SURVEY...PLEASE STATE THAT YOU
ARE A USER OF THE EAST PACIFIC TROPICAL WEATHER DISCUSSION...AND
WHETHER YOU PREFER THE OLD OR THE PROPOSED NEW VERSION.

SPECIAL FEATURES...
NONE.

SURFACE SYNOPTIC ANALYSIS 14/0600 UTC...
..HIGH PRES CENTERED N OF AREA ALONG 130W COVERS FORECAST AREA
N OF 10N AND W OF 105W.

INTERPRETATION OF SATELLITE IMAGERY THROUGH 1545 UTC...AXIS OF
ITCZ RELATED CLOUDS/CONVECTION IS CENTERED ALONG 6N78W 3N102W
10N126W 3N140W.  SCATTERED MODERATE ISOLATED STRONG CONVECTION
WITHIN 30 NM OF AXIS BETWEEN 85W AND 104W AND FROM 1N TO 7N
BETWEEN 105W AND 120W. SCATTERED MODERATE WITHIN 30 NM OF AXIS W
OF 130W.

ELSEWHERE SOUTH OF 32N...
BROKEN TO OVERCAST STRATOCUMULUS CLOUDS COVER THE AREA N OF 16N
AND W OF 112W.

$$
FORECASTER NELSON

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.